# class Poppler::TextField

### Public Instance Methods

file_select?() click to toggle source

    # File lib/poppler.rb, line 85
    def file_select?
      type == FormTextType::FILE_SELECT
    end

multiline?() click to toggle source

    # File lib/poppler.rb, line 81
    def multiline?
      type == FormTextType::MULTILINE
    end

normal?() click to toggle source

    # File lib/poppler.rb, line 89
    def normal?
      type == FormTextType::NORMAL
    end